WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

jQuery UI Widgets

Simple, flexible, and powerful way to add jQuery UI widgets to your site posts, pages, or widgets. Works right out of the box!

Requires: 3.5 or higher
Compatible up to: 4.5.5
Last Updated: 4 months ago
Active Installs: 8,000+

Ratings

4.4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,3,3
67,6,4
0,1,0 100,2,2
100,3,3
100,1,1
100,2,2
100,1,1
100,1,1
100,1,1